#u928-7
{
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	text-align: center;
	position: relative;
}

#u928-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u928
{
	font-size: 16px;
	color: #434343;
	font-family: Courier New, Courier, monospace;
	line-height: 19px;
}

#u928-2
{
	color: #434343;
	font-family: Courier New, Courier, monospace;
	line-height: 17px;
}

#u928-3
{
	color: #434343;
	line-height: 17px;
}

#u928-4
{
	line-height: 17px;
}

#u929
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

